body {
	font-family:"Helvetica","Verdana","Arial";
}
body,td,th {
	font-family:"Helvetica","Verdana","Arial";
	font-size: 11px;
	color: #000000;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.pfeil {
	font-weight:bold;
	font-size:13px;
	font-family:"Helvetica","Verdana","Arial";
	cursor:pointer;
}
.editInput input{
	font-size:10px;
}
.editTextareInput{
margin-top:-7px;
margin-left:-6px;
}
.editTextareInput textarea {
	font-family:"Helvetica","Verdana","Arial";
	font-size:11px;
	border:none;
}
.edit_box_kommentar_readonly{
	background:#E0E2E7 !important;
}
.LineBottom {
	border-bottom: 1px solid #B3AB96;
}

.headline_font {font-size: 10px}
.boxes {
	width:270px;
	height:90px;
	background:#FEFEFE;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border:solid 1px #B3AB96;
	overflow:auto;
	padding:5px;
}
.boxes p{
margin: 0;
padding: 0;
}
.boxHeadline {
	font-family:"Helvetica","Verdana","Arial";
	font-size: 14px;
	font-weight:bold;
}
.error {color: #FF0033;font-weight:bold;}
.success {color: #007E00;font-weight:bold;}
.box_external_worker, .box_customer_worker, .box_internal_worker {
	position:absolute;
	top:33px;
	left:-5px;
	background-color:#F4F1E9;
	border:1px solid #B3AB96;
	padding:8px;
	z-index:1000;
	width:150px;
	display:none;
}

.selected_external_worker_name,.selected_customer_worker_name, .selected_internal_worker_name{
	font-weight:bold;
	font-size:13px;
	cursor:pointer;
}
.not_selected_external_worker_name, .not_selected_customer_worker_name, .not_selected_internal_worker_name{
	font-weight:normal;
	font-size:11px;
	cursor:pointer;
}
a[rel=tooltip] {
    display: inline-block;
}
.table-headline{
	background-color:#E7E2D5;
	font-weight:bold;
}
.table-top-background{
	background:url(../html_bilder/bg.gif) repeat-x;
}
.table-bottom-background{
	background:url(../html_bilder/bg_bottom.png) repeat-x;
}
.main_border_left{
	border-left:solid 1px #b6ae99;
}
.main_border_right{
	border-right:solid 1px #b6ae99;
}
.main_border_bottom{
	border-bottom: solid 1px #B3AB96;
}
.content_box_bg{
	background-color:#F9F7F3;
}
.line_bg_color{
	background-color:#B3AB96;
	/*background-color:#ff0000;*/
}
.upload_field{
	height: 23px;
	margin-top:0px;
	font-size:13px;
	background-color:#ff0000;
}

.image_status_container{
	position:absolute;
	top:0;
	left:0;
	text-align:left;
	z-index: 1000;
	display: none;
}
.image_status_item{
	padding:5px;
	background-color:rgba(255,255,255,0.3);
}
.image_status_item:hover{
	padding:5px;
	background-color:rgba(255,255,255,1);
}
.image_status_item_square{
	font-size:20px;
	line-height:12px
}
